/* Main */

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bggr.gif);
	background-repeat: repeat-x;
	background-color: #e5f1fa;
}
a {
	text-decoration: none;
	color: #0077CC;
}
a:hover {
	text-decoration: underline;
}
a img {
	margin: 0;
	padding: 0;
	border-width: 0px;
}
p {
	font-size: 0.75em;
	line-height: 1.5em;
	text-align: justify;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 1.125em;
	line-height: 1.2em;
	font-weight:normal;
	margin-bottom:8px;
}
.blue {
	color: #0077CC;
}
#outerwrapper {
	width: 980px;
	margin: 0px auto 0px auto;
	height: auto;
	background-image: url(../images/bgrpt.gif);
	background-repeat: repeat-y;
}
#wrapper {
	width: 960px;
	padding: 0px 10px 0px 10px;
	margin: 0px auto 0px auto;
	height: auto;
	text-align: left;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
}
.nav {
	margin: 0 auto;
	background-image: url(../images/navbg.gif);
	background-repeat: repeat-x;
	padding: 0px 105px 0px 105px;
	height: 32px;
	width:750px;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	display: inline;
	margin: 0;
	padding: 0;
}
* {
	padding: 0;
	margin: 0;
}
.dropdown {
	float: left;
}
.dropdown dt {
	width: 150px;
	cursor: pointer;
	background: url(../images/nav_header.gif);
	background-repeat: no-repeat;
}
.dropdown dt:hover {
	background: url(../images/nav_header_over.gif);
	background-repeat: no-repeat;
}
.dropdown dd {
	position: absolute;
	overflow: hidden;
	width: 150px;
	display: none;
	z-index: 200;
	opacity: 0
}
.dropdown ul {
	width: 148px;
	border: 1px solid #414141;
	list-style: none;
	border-top: none
}
.dropdown li {
	display: inline;
}
.dropdown a {
	display: block;  
	width: 150px;
}
.dropdown li a, .dropdown li a:active, .dropdown li a:visited {
	display: block; 
	padding: 5px; 
	color: #FFFFFF; 
	background: #666666; 
	width: 138px;
	text-decoration: none;
	text-align: center;
	font-size: 0.75em;
	line-height: 1.5em;
}
.dropdown li a:hover {
	background: #767676; 
	
}
.dropdown .underline {
	border-bottom: 1px solid #414141;
}
.highlight {
	float: left;
	width: 150px;
	cursor: pointer;
	background: url(../images/nav_header_over.gif);
	background-repeat: no-repeat;
}
#content {
	padding: 0px;
	margin: 0px;
	height: 1%;
	width: 960px;
	background-color: #FFFFFF;
}
#subheader {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 960px;
	background-image:url(../images/hdbg.gif);
	background-repeat:repeat-x;
}
#container {
	padding: 0px;
	margin: 0px;
	height: 1%;
	width: 960px;
	background-color: #FFFFFF;
}
.clearer {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	width: auto;
}
#footer {
	background-image: url(../images/contentbase.gif);
	background-repeat: no-repeat;
	width: 980px;
	margin: 0px auto 0px auto;
	text-align: left;
	padding: 0px 35px 15px 25px;
	padding: 0px;
	height: 1%;
}
#footerlinks {
	padding: 25px 0px 20px 25px;
	width: 600px;
	float: left;
}
#copywright {
		font-size:0.6875em;
		line-height:1.5625em;
}
#sponsor {
	padding: 20px 10px 20px 0px;
	width: 246px;
	float: right;
	font-size:0.5625em;
	line-height:2em;
	color: #999999;
}


/* Home */

#homeheader {
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 392px;
	background-color: #ffffff;
	background-image: url(../images/header_home.jpg);
	background-repeat: no-repeat;
}
#homecontentleft {
	padding: 40px 40px 40px 40px;
	width: 550px;
	float: left;
}
#homecontentright {
	padding: 40px 0px 40px 0px;
	width: 330px;
	float: left;
}
#homecolumnleft {
	padding: 20px 30px 40px 40px;
	width: 250px;
	float: left;
	background-image: url(../images/column_div.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
#homecolumncenter {
	padding: 20px 30px 40px 40px;
	width: 250px;
	float: left;
	background-image: url(../images/column_div.gif);
	background-position: top right;
	background-repeat: no-repeat;	
}
#homecolumncenter p {
	line-height:1.8em;	
}
#homecolumnright {
	padding: 20px 30px 40px 40px;
	width: 250px;
	float: left;
}


/* About us */

#aboutheader {
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 232px;
	background-image: url(../images/header_about.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;
}
#aboutcontentleft {
	padding: 40px 0px 40px 40px;
	width: 185px;
	float: left;
}
#aboutcontentright {
	padding: 40px 40px 40px 40px;
	width: 655px;
	float: left;
}
#aboutcontentright p {
	margin-bottom: 10px;
}
#aboutcolumnleft {
	padding: 30px 0px 0px 50px;
	width: 165px;
	float: left;
}
#aboutcolumnleftbase {
	padding: 30px 0px 30px 50px;
	width: 165px;
	float: left;
}
#aboutcolumnright {
	padding: 33px 50px 0px 50px;
	width: 645px;
	float: left;
}
#aboutcolumnright p {
	margin-bottom: 5px;
}


/* Renovations */

#renovationsheader {
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 232px;
	background-image: url(../images/header_renovations.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;
}
#renovationscontentleft {
	padding: 40px 40px 35px 40px;
	width: 400px;
	float: left;
}
#renovationscontentleft p {
	margin-bottom: 10px;
}
#renovationscontentright {
	padding: 40px 40px 35px 40px;
	width: 400px;
	float: left;
}
#renovationscontentright p {
	margin: 0px 0px 4px 6px;
}
#renovationsflash {
	height: 425px;
}


/* Finishings */

#finishingheader {
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 232px;
	background-image: url(../images/header_finishings.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;
}
#finishingcontentleft {
	padding: 40px 40px 40px 40px;
	width: 670px;
	float: left;
}
#finishingcontentright {
	padding: 40px 0px 30px 0px;
	width: 210px;
	float: left;
}
#finishingflash {
	height: 450px;
}
#finishingflash p{
	padding: 20px 40px 40px 40px;
}


/* Contact us */

#contactheader {
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 232px;
	background-image: url(../images/header_contact.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;
}
#contactcontentleft {
	padding: 40px 0px 35px 40px;
	width: 425px;
	float: left;
}
#contactcontentright {
	padding: 40px 35px 35px 35px;
	width: 425px;
	float: left;
}
#bcardcontainer {
	width: 425px;
	padding: 0px;
	margin: 0px auto 0px auto;
	height: auto;
	text-align: left;
	background-image: url(../images/bcardmid.gif);
	background-repeat: repeat-y;
}
#bcardtop {
	font-size: 0px;
	width: 425px;
	height:10px;
	background-image: url(../images/bcardtop.gif);
	background-repeat: no-repeat;
}
#bcardbottom {
	width: 425px;
	height:15px;
	background-image: url(../images/bcardbottom.gif);
	background-repeat: no-repeat;
}
#bcardcontentleft {
	padding: 0px 0px 0px 10px;
	width: 135px;
	float: left;
}
#bcardcontentright {
	padding: 0px 0px 0px 15px;
	float: left;
}
#bcardname {
	margin-top: 3px;
	font-size: 1.0em;
	line-height: 1.2em;
	font-weight: bold;
}
#bcardtitle {	
	font-size: 0.75em;
	line-height: 1.2em;
	margin-bottom: 12px;
}
#bcarddetails {	
	font-size: 0.75em;
	line-height:1.4em;
	font-weight: bold;
}
#colour {
	color: #0077cc;
}
#contactdetailsleft {
	padding: 40px 40px 20px 40px;
	width: 400px;
	float: left;
	background-image: url(../images/div_contact.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
#contactdetailsleft ul {
	margin-top: 15px;
}
#contactdetailsright {
	padding: 40px 0px 0px 40px;
	width: 440px;
	float: left;
}
#contactdetailsleft li {
    list-style-type: none;
	margin-top: 6px;
}


/* Privacy Policy */

#privacypolicyheader {
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 232px;
	background-image: url(../images/privacy_header.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;
}
#privacypolicy {
	width: 880px;
    padding: 40px;
}
#privacypolicy p {
	margin-top:10px;
}
#ref {
	color: #bfbfbf;
	padding: 0px 12px 0px 0px;
	text-align: right;
	font-size: 0.625em;
}
#ref a{
	color: #bfbfbf;
	text-decoration: none;
}
#ref a:hover {
	text-decoration: underline;
}


/* Sitemap */

#sitemapheader {
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 232px;
	background-image: url(../images/header_sitemap.jpg);
	background-repeat: no-repeat;
	background-color: #ffffff;
}
#sitemap {
	width: 880px;
    padding: 40px;
}
#sitemaplist {
	font-size: 0.75em;
	line-height: 2em;
}
#sitemap li {
	color: #0077cc;
}
#sitemap ul {
    padding-left: 45px;
}
#sitemap ul ul {
    padding-left: 15px;
}

